<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Signature;
use Carbon\Carbon;

class SignatureSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if (Signature::count() === 0) {
            Signature::create([
                'name'       => 'Director',
                'position'   => 'Director',
                'created_at' => Carbon::now(),
                'updated_at' => Carbon::now(),
            ]);
        }
    }
}
